VegBank - Bug #795

Methods :Stratum method
11/13/2002 01:54 PM - Michael Lee

Status: Resolved Start date: 11/13/2002
Priority: Immediate Due date:

Assignee: Michael Lee % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld: 795

Description

ML designs

History

#1 - 01/14/2003 01:22 PM - Michael Lee

This is a more commonly used bit of data that users will want to add outside of
a plot. Also somewhat simple in implementation -- simple form linked to one or
two tables. (A bit more for community -- but this functionality is quite

central to what we're working on.)

#2 - 04/21/2003 11:15 AM - Michael Lee
This bug is really 2 bugs.
1 bug is for querying/showing extant VegBank Stratum Methods.

The other part is for a form that allows users to enter a new Stratum Method to
the system.

Since we already have too many bugs, this bug will remain here, with these above
2 "subbugs" included in it.

#3 - 04/21/2003 02:19 PM - Michael Lee

done, new bug now in Gabe's court to implement forms that | designed, or ask me
questions about the current forms. Also, Bob should take a look at the forms
before Gabe works on them. Currently located:

http://tekka.nceas.ucsb.edu/~lee/forms/

#4 - 01/31/2005 02:52 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 795
